<template>
  <div class="container-mid">
    <h1>Admin area</h1>
    <router-link to="/users">
      <button class="btn btn-primary btn-lg w-100">User list</button>
    </router-link>
  </div>
</template>